import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'api/countMoveDetail',
    method: 'post',
    data
  })
}

export function del(ids) {
  return request({
    url: 'api/countMoveDetail/',
    method: 'delete',
    data: ids
  })
}

export function edit(data) {
  return request({
    url: 'api/countMoveDetail',
    method: 'put',
    data
  })
}

export function getCountMoveDetailIdData(ids) {
  return request({
    url: 'api/countMoveDetail/getCountMoveDetailIdData',
    method: 'post',
    data:ids
  })
}

export default { add, edit, del }
